How-to Install libpoppler Package on Ubuntu 15.04 Vivid 32-64bit GNU-Linux

June 14th, 2015 by thelinuxevangelist

libpoppler Installation for Ubuntu 15.04 Vivid




The Linux Tutorial Shows You How-to Install the Linux libpoppler44 Library Package for Ubuntu 15.04 Vivid Vervet i386/amd64.

Poppler is a PDF rendering library based on the xpdf-3.0 code base.

Installing libpoppler for Ubuntu 15.04 Vivid - Featured




  1. How-to Enable Ubuntu Trusty Extra Repo:

    Enabled Ubuntu Trusty Apt Repo
  2. Installing libpopple for Ubuntu GNU/Linux

    sudo apt-get install libpoppler44

Tags: , , , , , , , , , , , , , , , ,